@charset "utf-8";

@import url("core/base.css");
@import url("core/content-viewport.css");
@import url("../sifr/css/sifr.css");
@import url("pagingcontrols.css");

html, div, ul { margin:0px; padding:0px; }

a:focus { outline: none; }

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#000;
	width:100%;
	display:table;
	background-color:#bbc4c9;
	}
	
div.column { float:left; }

#wrapper {
	margin:23px auto 0px auto;
	padding:0px;
	width:960px;
	}
	
		#wrapperHeader,
		#wrapperBody,
		#wrapperBodyIndex {
			width:920px;
			background-color:#FFF;
			}
		
		#wrapperHeaderInner,
		#wrapperBodyInner,
		#wrapperBodyIndexInner,
		#wrapperFooterInner {
			position:relative;
			overflow:hidden;
			}
		
		#wrapperHeader {
			overflow:hidden;
			padding:20px 20px 0px 20px;
			}
			
			#wrapperHeaderInner {
				background:url(../img/headerbg.jpg) top no-repeat;
				height:206px;
				}
				
				#logo {
					position:absolute;
					width:256px;
					height:158px;
					}
				
					#logo a {
						display:block;
						width:256px;
						height:158px;
						}
					
		#wrapperBody {
			padding:0px 20px 20px 20px;
			background:url(../img/bodybg.jpg) center top no-repeat;
			background-color:#FFF;
			}
			
			#wrapper > #wrapperBody {
				height:auto;
				overflow:hidden;
				}
				
				#wrapperBodyInner {
					float:left;
					min-height:400px;
					}
					
					#wrapperColumnLeft { float:left; width:235px; }
						
					#wrapperColumnRight {
						float:left;
						width:620px;
						padding:25px 39px 40px 25px;
						}

/* FOOTER */
		
		#wrapperFooter {
			clear:both;
			height:50px;
			overflow:hidden;
			}
			
			#wrapperFooterInner { height:50px; }
				
				#copyright {
					position:absolute;
					top:21px;
					font-size:11px;
					color:#7f878c;
					}
					
					#copyright span.footerNavi { font-weight:bold; }
					#copyright span.footerNavi a { text-decoration:none; color:#7f878c; }
					#copyright span.footerNavi a:hover { text-decoration:underline; color:#7f878c; }
				
				#fraynework {
					position:absolute;
					right:6px;
					top:21px;
					}
				
					#fraynework a {
						display:block;
						background-image:url(../img/fraynework.gif);
						background-position:0 0;
						background-repeat:no-repeat;
						width:126px;
						height:16px;
						}
					
					#fraynework a:hover { background-position:0px -16px; }

/* GLOBAL NAVIGATION */

ul#globalNavigation {
	position:absolute;
	bottom:0px;
	padding:0px;
	margin:0px;
	width:920px;
	height:48px;
	list-style-type:none;
	}
	
	ul#globalNavigation li {
		float:left;
		display:inline;
		margin:0px; 
		padding:0px; 
		height:48px;
		}
		
	ul#globalNavigation a {
		height:48px; 
		display:block;
		background:url(../img/navigation_sprite.jpg) 0 0 no-repeat;
		}
	
	ul#globalNavigation li#navi01 {width:99px;}
	ul#globalNavigation li#navi01 a {background-position:0px 0px;}
	ul#globalNavigation li#navi01 a:hover {background-position:0px -48px;}
	ul#globalNavigation li#navi01 a.selected {background-position:0px -96px;}
	
	ul#globalNavigation li#navi02 {width:147px;}
	ul#globalNavigation li#navi02 a {background-position:-99px 0px;}
	ul#globalNavigation li#navi02 a:hover {background-position:-99px -48px;}
	ul#globalNavigation li#navi02 a.selected {background-position:-99px -96px;}
	
	ul#globalNavigation li#navi03 {width:124px;}
	ul#globalNavigation li#navi03 a {background-position:-246px 0px;}
	ul#globalNavigation li#navi03 a:hover {background-position:-246px -48px;}
	ul#globalNavigation li#navi03 a.selected {background-position:-246px -96px;}
	
	ul#globalNavigation li#navi04 {width:151px;}
	ul#globalNavigation li#navi04 a {background-position:-370px 0px;}
	ul#globalNavigation li#navi04 a:hover {background-position:-370px -48px;}
	ul#globalNavigation li#navi04 a.selected {background-position:-370px -96px;}
	
	ul#globalNavigation li#navi05 {width:124px;}
	ul#globalNavigation li#navi05 a {background-position:-521px 0px;}
	ul#globalNavigation li#navi05 a:hover {background-position:-521px -48px;}
	ul#globalNavigation li#navi05 a.selected {background-position:-521px -96px;}
	
	ul#globalNavigation li#navi06 {width:113px;}
	ul#globalNavigation li#navi06 a {background-position:-645px 0px;}
	ul#globalNavigation li#navi06 a:hover {background-position:-645px -48px;}
	ul#globalNavigation li#navi06 a.selected {background-position:-645px -96px;}
	
	ul#globalNavigation li#navi07 {width:162px;}
	ul#globalNavigation li#navi07 a {background-position:-758px 0px;}
	ul#globalNavigation li#navi07 a:hover {background-position:-758px -48px;}
	ul#globalNavigation li#navi07 a.selected {background-position:-758px -96px;}
	
	ul#globalNavigation li a.selected { cursor:default; }
	
/* LOCAL NAVIGATION */

ul#localNavigation {
	width:235px;
	font-size:14px;
	font-weight:bold;
	color:#505050;
	margin:0px;
	padding:0px;
	}
	
	ul#localNavigation li {
		margin:0px;
		padding:12px 20px 12px 35px;
		list-style:none;
		border-top:1px dotted #bbbab9;
		background:url(../img/subnavi_arrow.gif) 20px 17px no-repeat;
		}
		
		ul#localNavigation li:first-child,
		ul#localNavigation li.first-child { border:none; }
		
	ul#localNavigation li a { text-decoration:none; color:#646464; }
	ul#localNavigation li a:hover { text-decoration:none; color:#000; }
	
		ul#localNavigation li.selected a {
			color:#000;
			cursor:default;
			}
			
	ul#localNavigation ul {
		width:235px;
		margin:12px 0px 5px -35px;
		padding-top:12px;
		font-size:12px;
		border-top:1px dotted #bbbab9;
		}
		
		ul#localNavigation li.selected li {
			padding:5px 0px 5px 20px;
			font-size:12px;
			background:none;
			border:none;
			}
			
			ul#localNavigation li.selected li a {
				display:block;
				padding:0px 0px 0px 28px;
				color:#5a5a5a;
				background:url(../img/subnavi_bullet.gif) 13px 7px no-repeat;
				cursor:pointer;
				}
				
			ul#localNavigation li li a:hover {
				color:#1e1e1e;
				background:url(../img/subnavi_bullet_selected.gif) 13px 7px no-repeat;
				}
			
			ul#localNavigation li li a.selected {
				color:#1e1e1e;
				background:url(../img/subnavi_bullet_selected.gif) 13px 7px no-repeat;
				padding-left:28px;
				cursor:default;
				}
	
/* NEWS AND EVENTS */

ul#news {
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	width:620px;
	}
	
	ul#news li {
		float:left;
		border-top:1px dotted #8e8e8e;
		padding:15px 0px 30px 180px;
		width:440px;
		background:url(../img/thumb.gif) 0px 15px no-repeat!important;
		}
		
		ul#news li.first-child { border:none; }
		
	ul#news img { width:160px; height:120px; overflow:hidden; }
		
	ul#news img.thumb {
		position:absolute;
		width:160px;
		height:120px;
		left:0px;
		overflow:hidden;
		}
	
	ul#news h2 {
		margin:5px 0px 0px 0px;
		padding:0px;
		height:25px;
		overflow:hidden;
		}
		
	ul#news p {
		margin:10px 0px 10px 0px;
		padding:0px;
		height:40px;
		overflow:hidden;
		}
		
	ul#news li a {
		background:url(../img/enews_drilldown.gif) 0 3px no-repeat;
		padding-left:10px;
		font-weight:bold;
		color:#333!important;
		}
		
/* E-NEWS */

#alert_box { float:left; width:620px; margin-bottom:20px; }
	
	#alertbox_top { float:left; width:620px; height:10px; background:url(../img/alertbox_top.gif) no-repeat; }
	#alertbox_bottom { float:left; width:620px; height:10px; background:url(../img/alertbox_bottom.gif) no-repeat; }
	#alertbox_notice {
		float:left;
		width:548px;
		padding:5px 20px 5px 50px;
		border-left:1px solid #dcdcdc;
		border-right:1px solid #dcdcdc;
		background-color:#FFF;
		}
	#alert_box p, #alert_box ul { margin:0px; padding:0px; font-size:11px; }
	#alert_box ul li { margin:0px; padding:0px 0px 0px 15px; background:url(../img/alertbox_bullet.gif) 0px 8px no-repeat!important; }
	.error { background:url(../img/alertbox_icon.gif) 18px 5px no-repeat; }
	.error p, .error ul, .error ul li { color:#ba0000!important; }
	.success { background:url(../img/alertbox_icon_success.gif) 18px 5px no-repeat; }
	.success p, .success ul, .success ul li { color:#008c5f!important; }

#subscribe_enews {
	float:left;
	position:relative;
	background:url(../img/enews_pod.jpg) no-repeat;
	width:620px;
	height:257px;
	margin-bottom:25px;
	}
	
	#subscribe_enews input.textfield,
	#subscribe_enews input.textfield {
		border:0px;
		height:19px;
		padding:5px 0px 5px 0px;
		}
		
	#subscribe_enews input#type { color:#333333; }
		
		#name {
			position:absolute;
			left:20px;
			top:32px;
			width:220px;
			}
			
		#surname {
			position:absolute;
			top:32px;
			left:157px;
			width:220px;
			}
			
		#email {
			position:absolute;
			top:70px;
			left:20px;
			width:365px;
			}
			
	#subscribe_enews .dropbox {
		position:absolute;
		top:141px;
		left:450px;
		width:87px;
		height:27px;
		}
			
		#subscribe_enews .dropbox span.select {
			width:87px!important;
			height:27px; !important;
			overflow:hidden; 
			padding:5px 10px 0px 10px;
			position:absolute; 
			}
			
		#subscribe_enews .dropbox select.eluuid {
			width:87px;
			height:27px;
			background-color:#FFF;
			}
			
		#subscribe_enews .dropbox select.styled { 
			width:87px;
			height:27px;
			opacity:0; 
			position:relative; 
			z-index:5;
			}
			
	#button_subscribe {
		position:absolute;
		bottom:34px;
		left:31px;
		width:80px;
		height:31px;
		text-indent:-9999px;
		overflow:hidden;
		border:0;
		background:url(../img/enews_submit.jpg) no-repeat 0 0;
		display:block;
		cursor:pointer !important;
		cursor:hand;
		}
	
		#button_subscribe:hover { background-position:-80px 0; }

#unsubscribe { margin-top:10px;}
	#unsubscribe p { font-size:13px; font-weight:bold; }
	#unsubscribe p span { font-size:11px; font-weight:normal; color:#999; }
	#unsubscribe input { float:left; border:1px solid #333; background-color:#ccc; height:19px; padding:5px; width:510px; }
	#button_submit {
		float:left;
		margin-left:10px;
		width:80px;
		height:31px;
		background:url(../img/enews_submit.jpg) no-repeat 0 0;
		display:block;
		text-indent:-9999px;
		overflow:hidden;
		border:0;
		display:block;
		cursor:pointer !important;
		cursor:hand;
		}
	#button_submit:hover { background-position:-80px 0; }
		
ul#editionsCollection,
ul#calendarList {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:620px;
	list-style-type:none;
	}

	ul#editionsCollection li.firstChild,
	ul#calendarList li.firstChild {
		padding-top:0px!important;
		border-top:none!important;
		background-position:0px 0px!important;
		}

	ul#editionsCollection li.firstChild img.editionThumb {top:0px!important;}

	ul#editionsCollection li.edition {
		position:relative;
		float:left;
		display:inline;
		margin:10px 0px 0px 0px;
		padding:25px 0px 0px 280px;
		border-top:1px dotted #aaaaaa;
		width:340px;
		background:url(../img/enews_thumb.gif) no-repeat 0px 0px!important;
		}

	ul#editionsCollection > li.edition {height:auto; min-height:150px;}

	ul#editionsCollection li.edition img.editionThumb {
		position:absolute;
		left:0px;
		width:248px;
		height:144px;
		margin-top:0px;
		}

	ul#editionsCollection li.edition ul.editionUserOptions,
	ul#archivedCollection li.edition ul.editionUserOptions,
	ul#calendarList li.list ul.list_drilldown {
		margin:0px;
		padding:0px;
		list-style-type:none;
		}

	ul#archivedCollection li.edition ul.editionUserOptions { float:right; }

	ul#editionsCollection li.edition ul.editionUserOptions li,
	ul#archivedCollection li.edition ul.editionUserOptions li,
	ul#calendarList li.list ul.list_drilldown li {
		display:inline;
		background:none!important;
		padding-left:20px!important;
		}

	ul#editionsCollection li.edition ul.editionUserOptions li a,
	ul#archivedCollection li.edition ul.editionUserOptions li a,
	ul#calendarList li.list ul.list_drilldown li a {
		padding-left:10px;
		font-weight:bold;
		text-decoration:none;
		color:#333!important;
		background:url(../img/enews_drilldown.gif) no-repeat 0px 3px;
		}

	ul#editionsCollection li.edition ul.editionUserOptions li a:hover,
	ul#archivedCollection li.edition ul.editionUserOptions li a:hover,
	ul#calendarList li.list ul.list_drilldown li a:hover {text-decoration:underline;}

	ul#editionsCollection li.edition ul.editionUserOptions li.firstChild,
	ul#archivedCollection li.edition ul.editionUserOptions li.firstChild,
	ul#calendarList li.list ul.list_drilldown li.firstChild {margin-left:0px;padding-left:0px!important;}

	ul#archivedCollection {
		float:left;
		display:inline;
		margin:0px;
		padding:0px;
		width:620px;
		list-style-type:none;
		}

	ul#archivedCollection li.firstChild {
		padding-top:0px!important;
		border-top:none!important;
		background-position:0px 0px!important;
		}

	ul#archivedCollection li.edition {
		position:relative;
		float:left;
		display:inline;
		margin:5px 0px 0px 0px;
		padding:10px 0px 10px 0px;
		border-top:1px dotted #333;
		width:620px;
		background:none!important;
		}

	ul#editionsCollection li.edition h3,
	ul#archivedCollection li.edition h3,
	ul#calendarList li.list h3 { color:#333!important; font-size:15px; margin:0px; padding:0px; }
	
	ul#archivedCollection li.edition h3 { float:left; }
	
	.shadow_line {
		float:left;
		clear:both;
		background:url(../img/shadowline.jpg) no-repeat;
		width:620px;
		height:10px;
		margin:20px 0px 25px 0px;
		}
		
/* CALENDAR */

ul#calendarList li.list {
	position:relative;
	float:left;
	display:inline;
	margin:10px 0px 15px 0px;
	padding:25px 0px 0px 0px;
	border-top:1px dotted #aaaaaa;
	width:620px;
	height:100px;
	background:none!important;
	}
		
	ul#calendarList li.list div.listDate {
		float:left;
		width:120px;
		text-transform:uppercase;
		color:#949494;
		}
		
	ul#calendarList li.list div.listDetail {
		float:left;
		width:500px;
		}

	ul#calendarList > li.list {height:auto;}

/* SITEMAP */

.sitemap_list {
	float:left;
	width:280px;
	}
	
.sitemap_list h4 { text-transform:capitalize; }

.sitemap_list ul { margin:0px 0px 10px 0px; padding:0px; }
.sitemap_list ul ul { margin:0px 0px 0px 15px; *margin:10px 0px 0px 0px; padding:0px; }
	
#list_right { margin-left:50px; }